// EyeBot Demo Program: Drive, T. Bräunl, Nov. 2015
#include "eyebot.h"
#define DIST  500
#define SPEED 150

int main()
{ VWSetSpeed(100, 0);  // Straight  100mm/s
  OSWait(5000);        // Wait 3 s
  VWSetSpeed(  0, 0);  // Stop
}
